[general]
TranslatorName=KopBuH91
TranslatorURL=http://adminpe.ru/
Version=1.15
RTL=0
[menu_102]
70001=&Файл
40030=Запустить точку доступа
40037=Запустить точку доступа с &последними настройками
40033=Остановить точку доступа
40048=&Сохранить настройки в файл
40049=&Загрузить настройки из файла
40001=&Сохранить выделенные элементы
40009=&Свойства
40002=В&ыход
70002=&Редактировать
40014=&Найти
40008=&Копировать выделенные элементы
40007=Выбрать всё
40015=Снять выбор со всех
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40028=По&мечать чётные/нечётные строки
40006=Отчет HTML - все элементы
40010=Отчет HTML - выделенные элементы
40011=Выбор столбцов
40012=&Автоподбор ширины колонок
40024=Автоподбор &ширины колонок+заголовков
70004=&Настройки
40040=Предлагать запускать точку доступа при старте
40046=Показывать иконку в системном &трее
70005=&Помощь
40003=&О программе
[menu_104]
70001=Подсказка1
40001=&Сохранить выделенные элементы
40008=&Копировать выделенные элементы
40006=&HTML отчет - все элементы
40010=HTML отчет - выбранные элементы
40011=Выбрать столбцы
40012=Выбрать столбцы
40009=Сво&йства
40004=&Обновить
[menu_40044]
70001=Меню трея
40045=Открыть программу
40030=Запустить точку доступа
40037=Запустить точку доступа с последними настройками
40033=Остановить точку доступа
40002=E&xit
[dialog_105]
caption=Свойства
1=OK
[dialog_111]
caption=Настройки виртуальной точки доступа
1=Запуск
2=Отмена
1005=Имя точки доступа (SSID): 
1007=Сетевой пароль:
1009=Постоянный пароль
1012=Предоставить доступ к интернету из следующего сетевого адаптера:
1013=Максимальное количество подключаемых устройств:
1015=При выборе опция 'Постоянный пароль', он будет использоваться если поле 'Сетевой пароль' пустое.
1016=Хранение сетевого пароля в файле конфигурации (.cfg):
[dialog_112]
1=OK
1005=Перевод:
[dialog_1096]
caption=Настройки столбцов
1003=Переместить выше
1004=Переместить ниже
1006=Показать
1007=Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Сортировка колонок - кнопками 'Выше' и 'Ниже'.
1002=Ширина выбранной колонки (тчк):
[strings]
4=%d элемент(ов)
5=, %d выделено
6=Создано при помощи
7=Введите имя сохраняемого файла
8=Список элементов
9=Ошибка %d: %s
10=Ошибка %s.  %s
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с табуляторами-разделителями
503=Табличный текстовый файл
504=Файл HTML (горизонтально)
505=Файл HTML (вертикально)
506=Файл XML
507=Текстовый файл с запятыми-разделителями
1001=Описание
1002=Значение
1101=MAC адрес
1102=Производитель устройства
1103=Время подключения
1801=Не сохранять сетевой пароль в файле настроек
1802=Сохранять пароль в файле настроек без шифрования
1803=Сохранять пароль в файле настроек с шифрованием Windows
1900=Недоступно
1901=Ожидание
1902=Активно
2001=Состояние виртуальной точки доступа
2002=Идентификатор виртуальной точки доступа
2003=Устройство для виртуальной точки доступа
2004=Имя подключения виртуальной точки доступа
2005=MAC адрес
2007=Номера канала
2008=Подключено клиентов
2009=Отправлено байт
2010=Отправлено пакетов
2011=Получено байт
2012=Получено пакетов
2031=Скорость передачи данных (Mbps)
2032=Скорость получения данных (Mbps)
2051=Ошибка виртуальной точки доступа
2052=Код причины виртуальной точки доступа
2053=Ошибка предоставления общего доступа к интернету
